{
  //Menu
  "MENU_FILE": "Bestand",
  "MENU_SITE_MANAGER": "Site Manager",
  "MENU_NEW_TAB": "Tab (nieuw)",
  "MENU_CLOSE_TAB": "Tab (sluiten)",
  "MENU_CLOSE_OTHER": "Andre sluiten",
  "MENU_CLOSE_RIGHT": "Rechts sluiten",
  "MENU_IMPORT_SITE": "Import Site",
  "MENU_EXPORT_SITE": "Export Site",
  "MENU_IMPORT_QUEUE": "Import Wachtrij",
  "MENU_EXPORT_QUEUE": "Export Wachtrij",
  "MENU_QUIT": "Afsluiten",

  "MENU_OPTION": "Opties",
  "MENU_LANGUAGE": "Taal",
  "MENU_THEME": "Thema's",
  "MENU_THEME_DARK": "Donkere kleur",
  "MENU_THEME_BLUE": "Blauw",
  "MENU_LAYOUT": "Lay-out",
  "MENU_LAYOUT_1": "Lay-out 1",
  "MENU_LAYOUT_2": "Lay-out 2",

  "MENU_VIEW": "Vieuw",
  "MENU_REFRESH": "Ververs",
  "MENU_TERMINAL": "Terminal",
  "MENU_SHOW_TOOLBAR": "Show Toolbar",
  "MENU_SHOW_LOG": "Show Log Window",
  "MENU_SHOW_TRANSFER": "Show Transfer Window",
  "MENU_EDIT": "Edit",
  "MENU_MARK_UNMARK": "Markeer/Demarkeer",
  "MENU_UNMARK_ALL": "Demarkeer alles",
  "MENU_SELECT_MARKED": "Selecteer alle gemarkeerde items",
  "MENU_SELECT_ALL": "Selecteer alles",

  "MENU_ACTION": "Actie",
  "MENU_TRANSFER": "Transfer",
  "MENU_QUEUE": "Wachtrij",
  "MENU_PROCESS_QUEUE": "Verwerk wachtrij",
  "MENU_STOP_QUEUE": "Stop wachtrij",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Server naar lokaal van bestaand bestand actie",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Lokaal naar server van bestaand bestand actie",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Server naar server van bestaand bestand actie",
  "MENU_PRESERVE_TIMESTAMPS": "Tijdstempels van overgedragen bestanden behouden",

  "MENU_SETTING": "Instellingen",
  "MENU_ASK": "Vraag",
  "MENU_OVER_WRITE": "Overschrijven",
  "MENU_RESUME": "Doorgaan",
  "MENU_RENAME": "Hernoem",
  "MENU_SKIP": "Overslaan",

  "MENU_SERVER": "Server",
  "MENU_CANCEL_CURRENT_ACTION": "Afbreken Huidige actie",
  "MENU_DISCONNECT": "Disconnect",
  "MENU_RECONNECT": "Reconnect",

  "MENU_HELP": "Help",
  "MENU_DOCUMENT": "Document",
  "MENU_FORUM": "Forum",
  "MENU_HOME_PAGE": "Startpagina",
  "MENU_CONTACT": "Contacteer ons",
  "MENU_ABOUT": "Over...",
  "MENU_CHECK_UPDATE": "Controleren op updates",
  "MENU_LOAD_FILE": "Laad bestand",

  "MENU_DOWNLOAD": "Download",
  "MENU_UPLOAD": "Upload",
  "MENU_DELETE": "Wis",
  "MENU_ADD_TO_QUEUE": "Toevoegen aan wachtrij",
  "MENU_CREATE_DIRECTORY": "Maak map",
  "MENU_OPEN": "Open",
  "MENU_SEND_COMMAND": "Send raw Command",
  "MENU_MANUAL_TRANSFER": "Handmatige transfer",
  "MENU_COPY_URL": "Kopie URL",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "URL kopiëren zonder account",


  "MENU_DELETE_ALL": "Wis alles",
  "MENU_DELETE_SELECTED": "Wis geselecteerden",
  "MENU_RESET_ALL": "Reset alles",
  "MENU_RESET_SELECTED": "Reset geselecteerden",

  "MENU_COPY": "Kopieer",
  "MENU_CLEAR": "Wis",
  "MENU_DETAIL_LOG": "Show gedetaileerd log",

  "MENU_UNSELECT_ALL": "Alles deselecteren",
  "MENU_UPLOAD_PHOTO": "Upload foto",
  "MENU_UPLOAD_FILE": "Upload bestand",
  "MENU_IMPORT_PHOTO": "Foto importeren",
  "MENU_IMPORT_FILE": "Importeer bestand",

  "BUTTON_SWITCH_TO_LOCAL": "Wissel naar locale-mode",
  "BUTTON_SWITCH_TO_SERVER": "Wissel naar server-mode",
  "BUTTON_BOOKMARK": "Bookmark",
  "BUTTON_UP_DIRECTORY": "Hogere map",
  "BUTTON_REFRESH": "Ververs",
  "BUTTON_TRANSFER": "Transfer",
  "BUTTON_CONNECT": "Connect",
  "BUTTON_DISCONNECT": "Disconnect",
  "BUTTON_CANCEL": "Afbreken",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Toepassen",
  "BUTTON_BROWSE": "Zoek",
  "BUTTON_ADD": "Toevoegen",
  "BUTTON_DELETE": "Wis",
  "BUTTON_EDIT": "Edit",
  "BUTTON_RENAME": "Hernoem",
  "BUTTON_MOVE_UP": "Omhoog",
  "BUTTON_MOVE_DOWN": "Omlaag",
  "BUTTON_EXPORT": "Export",
  "BUTTON_IMPORT": "Import",

  "VERSION": "Versie",
  "ACKNOWLEDGEMENT": "Erkenning",
  "TRANSLATOR": "Vertalers",
  "STATISTICS": "Statistieken",
  //Options
  "OPTION": "Optie",
  "CONNECTION": "Connection",
  "CONNECT_TIME_OUT": "Connect time out in seconds",
  "DATA_TIME_OUT": "Data transfer time out in seconds",

  "NUMBER_OF_RETRY": "Maximum number van retries",
  "DELAY_FAILED_ATTEMPTS": "Delay seconds between falied attempts",
  "RECONNECT_ON_STARTUP": "Automatisch opnieuw verbinden bij het opstarten",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Maximum simultaneous transfers",
  "DEFAULT_TRANSFER_BUFFER": "Default transfer buffergrootte(KB)",
  "MAX_TRANSFER_BUFFER": "Maximum transfer buffergrootte(KB)",
  "MIN_TRANSFER_BUFFER": "Minimum transfer buffergrootte(KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Server naar lokaal transfer snelheid beperken(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Lokaal naar server transfer snelheid beperken(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Server naar server transfer snelheid beperken(KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Proxy-servers",
  "NO_PROXY": "Geen Proxy",
  "CURRENT_PROXY_SETTING": "Huidige proxy setting",
  "GLOBAL_PROXY_SETTING": "Algemene proxy setting",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Proxy-naam",
  "PROXY_TYPE": "Proxy-type",
  "BYPASS_LOCAL_ADDRESS": "Lokaal netwerkadres overslaan",

  "LOCAL_BOOKMARK": "Lokale Bookmark",
  "FILE_FILTER": "Bestandsfilter",
  "FILE_EXIST": "Bestand bestaat",
  "TARGET_IS_SMALLER": "Doel is kleiner",
  "TARGET_IS_SAME": "Doel is gelijk",
  "TARGET_IS_LARGER": "Doel is groter",

  "INTERFACE": "Interface",
  "COMMAND_COLOR": "Commando-kleur",
  "RESPOND_COLOR": "Ontvangst-kleur",
  "ERROR_COLOR": "Fout-kleur",
  "STATUS_COLOR": "Statuskleur",
  "BACKGROUND_COLOR": "Achtergrondkleur",
  "DISPLAY_SIZE_BYTE": "Display grootte in byte",
  "BINARY_PREFIXES": "Binary prefixes( 1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Decimal prefixes( 1KB = 1000 bytes)",
  "SIZE_FORMAT": "Grootte format",

  "LOGGING": "Logging",
  "SHOW_TIME_LOG": "Show tijdnotaties in log",
  "SHOW_COLOUR_LOG": "Show colour log (need restart FTPRush)",
  "LOG_TO_FILE": "Log naar bestand",
  "LOG_FILE_NAME": "Log-bestandsnaam",
  "LOG_FILE_LIMIT": "Logbestand (Limiet)",
  "LOG_FILE_SIZE": "Logbestand (Grootte)",

  "APPLY_SSL_DATA_CHANNEL": "Toepassen TLS encryption on data channel",
  "APPLY_PROXY_DATA_CHANNEL": "Toepassen proxy on data channel",
  "FTP_DATA_TRANSFER_MODE": "Data tranfer mode",
  "FTP_LIST_COMMAND": "List Command",
  "FTP_DIRECTORY_CHARSET": "Map karakterset",
  "FTP_DIRECTORY_PARSER": "Mappenlijst Parser",
  "DIRECT_FXP": "Direct FXP",
  "APPLY_SSL_DIRECT_FXP": "Gebruik TLS-encryptie voor data-channel voor direct FXP",
  "PUBLIC_KEY_AUTH": "Authenticatie met openbare sleutel",
  "PRIVATE_KEY_FILE": "Privésleutelbestand",
  "ADD_PRIVATE_FILE": "Privésleutelbestand toevoegen",

  //SITE MANAGER
  "SITE_MANAGER": "Site Manager",
  "SITE_LIST": "Site-lijst",
  "QUICK_CONNECT": "Snel verbinden",
  "FTPRUSH_SITES": "FTPRush-Sites",
  "NEW_SITE": "Nieuwe Site",
  "NEW_FOLDER": "Nieuwe Map",
  "GENERAL": "Algemeen",
  "HOST": "Host",
  "PORT": "Poort",
  "USERNAME": "Gebruikersnaam",
  "PASSWORD": "Wachtwoord",
  "PROTOCOL": "Protocol",
  "LOGIN_TYPE": "Inlogtype",
  "ANONYMOUS": "Anoniem",
  "NORMAL": "normaal",
  "ASK_FOR_PASSWORD": "Vraag om wachtwoord",
  "INPUT_USERNAME_PASSWORD": "Voer gebruikersnaam en wachtwoord in",
  "REMEMBER_PASS_BEFORE_CLOSE": "Onthoud wachtwoord totdat FTPRush is gesloten",
  "REMEMBER_LOGIN_TOKEN": "Onthoud login token",
  "ENCRYPTION": "Encryptie",
  "PLAIN_TEXT": "Platte tekst",
  "IMPLICIT_SSL": "Implicit TLS",
  "EXPLICIT_SSL": "Explicit TLS",
  "ACCESS_KEY_ID": "Toegangssleutel ID",
  "SECRET_ACCESS_KEY": "Geheime toegangssleutel",
  "NOTES": "Notitie",
  "ADVANCE": "Uitgebreid",
  "BYPASS_PROXY": "Proxy overslaan",
  "DEFAULT_LOCAL_PATH": "Default lokaal pad",
  "DEFAULT_SERVER_PATH": "Default server pad",
  "BOOKMARK": "Bookmark",
  "INCLUDE_GLOBAL_FILTER": "Inclusief globaal filterbestand",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Overschrijf globaal bestand bestaat-regel",

  //Misc
  "CONFIRMATION": "Bevestigen",
  "REALLY_DELETE": "Echt wissen geselecteerde items?",
  "DOWNLOAD": "Download",
  "UPLOAD": "Upload",
  "LIST_DIRECTORY": "Mappenlijst",
  "RETRIEVE_DIRECTORY": "Map ophalen",
  "DIRECTORY_NOT_FOUND": "Map niet gevonden",
  "DISCONNECT": "Disconnect",
  "START": "Start",
  "DEFAULT_ACTION": "Standaardactie",
  "OPEN": "Open",
  "SHARE": "Delen",
  "CREATE_DIRECTORY": "Maak map",
  "DELETE_FILE": "Wis bestand",
  "DELETE_DIRECTORY": "Wis map",
  "RENAME_FILE": "Hernoem bestand",
  "RENAME_DIRECTORY": "Hernoem map",
  "EMPTY_DIRECTORY": "Map is leeg",
  "EDIT": "Edit",
  "SHOW": "Show",
  "CONNECT": "Connect",
  "CONNECT_VIA_PROXY": "Connect via proxy",
  "SELECT": "Selecteer",
  "BACK": "Rug",
  "SAVE_TO": "Opslaan in",
  "LOGIN": "Login",
  "ENTER": "Enter",
  "SERVER": "Server",
  "TERMINAL": "DOS-venster",
  "TRANSFER": "Transfer",
  "SKIP_TRANSFER": "Overslaan transfer",
  "SERVER_TO_SERVER": "Server naar Server",
  "LOCAL_TO_SERVER": "Lokaal naar Server",
  "SERVER_TO_LOCAL": "Server naar local",
  "LOG": "Log",
  "WINDOW": "Window",
  "OVER_WRITE": "Overwrite",
  "RESUME": "Doorgaan",
  "RENAME": "Hernoem",
  "SKIP": "Overslaan",
  "ASK_ME": "Vraag het me",
  "CANCEL": "Afbreken",
  "ADD": "Toevoegen",
  "AND": "EN",
  "SUCCESSFULLY": "Succesvol",
  "FAILED": "Failed",
  "INFORMATION": "Informatie",
  "ACTION_AFTER_QUEUE_COMPLETION": "Actie na voltooiing van de wachtrij",
  "NONE": "Geen",
  "CLOSE_FTPRUSH": "Sluit FTP Rush af",
  "SUSPEND": "Suspend systeem",
  "SHUTDOWN": "Shutdown-systeem",

  "FONT": "Font",
  "FILE": "Bestand",
  "FILES": "Bestanden",
  "FILE_SIZE": "Bestandsgrootte",
  "FILE_NAME": "Bestandsnaam",
  "DIRECTORY": "Map",
  "DIRECTORIES": "Mappen",
  "DIRECTORY_NAME": "Mapnaam",
  "FILE_AND_DIRECTORY": "Bestand en map",
  "TYPE": "Type",
  "NAME": "Naam",
  "PROGRESS": "Voortgang",
  "SPEED": "Snelheid",
  "SERVER_PATH": "Server pad",
  "LOCAL": "Lokaal",
  "LOCAL_PATH": "Lokaal pad",
  "STATUS": "Status",
  "MASK": "Maskeer",
  "IS_REGEX_EXPRESSION": "Dit is een reguliere expressie",
  "COLOR": "Kleur",
  "SCOPE": "Scope",

  "QUEUED_FILES": "Bestanden in wachtrij",
  "FAILED_TRANSFERS": "Failed transfers",
  "SUCCESSFUL_TRANSFERS": "Succesvol transfers",
  "SKIPPED_TRANSFERS": "Overgeslagen transfers",
  "TOTAL_FILE": "Totaal aantal bestanden",
  "TOTAL_SIZE": "Totale grootte",
  "TOTAL_SPEED": "Totale snelheid",
  "TOTAL_SITES": "Totaal aantal sites",
  "TOTAL_RUN_TIME": "Totaal verstreken tijd",

  "ADD_TO_QUEUE": "Toevoegen aan wachtrij",
  "LAST_MODIFIED": "Laatst gewijzigd",
  "MOVE_TO": "Verplaats naar",
  "TRANSFER_TO": "Transfer naar",
  "TARGET_EXISTS": "Het doelbestand bestaat al",
  "CHOOSE_ACTION": "Kies een actie",
  "NEW_NAME": "Nieuwe naame",
  "ENTER_NEW_NAME": "Geef een nieuwe naam",
  "ALWAYS_THIS_actie": "Altijd deze actie",
  "SOURCE_FILE": "Bronbestand",
  "TARGET_FILE": "Doelbestand",
  "SIZE_EQUAL_SKIP": "Het doelbestand is gelijk aan het bronbestand, overslaan",
  "USER_CHOOSE_SKIP": "De gebruiker koos het bestand overslaan",
  "SKIP_BY_FILE_EXIST_RULE": "Overslaan als bestand bestaat-regel",
  "SKIP_BY_FILE_FILTER": "Overslaan van bestand door filter",
  "TRANSFER_CANCELED": "Transfer afbreken",

  "ADD_TO_BOOKMARK": "Toevoegen Huidige pad naar bookmark",
  "EDIT_BOOKMARK": "Edit bookmark",
  "ADD_TO_LOCAL_BOOKMARK": "Toevoegen huidige pad naar lokaal bookmark",
  "EDIT_LOCAL_BOOKMARK": "Edit lokaal bookmark",

  "FIND_NEW_VERSION": "Nieuwe versie gevonden",
  "NO_NEW_VERSION": "Geen nieuwe versie gevonden",
  "INSTALLED_VERSION": "Geïnstalleerde versie",
  "LATEST_VERSION": "Laatste versie",
  "CHECK_UPDATE_STARTUP": "Controleren op updates bij opstarten",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Toegangsrechten voor directory's",
  "DIR_ACCESS_PERMISSIONS_TEXT": "U moet FTPRush toegang verlenen tot de mappen waarnaar u bestanden wilt downloaden of waaruit u bestanden wilt uploaden",

  "SELECT_SERVER": "Selecteer server",
  "LOADING": "Bezig met laden",
  "RETURN_HOME_DIRECTORY": "Terug naar homedirectory",
  "SORT": "Soort",
  "SORT_ORDER": "Sorteervolgorde",
  "SORT_ASCENDING_ORDER": "Sorteren op oplopende volgorde",
  "SORT_DESCENDING_ORDER": "Sorteer op aflopende volgorde",
  "SORT_BY": "Sorteer op",

  "DRIVE": "Schijfstation",
  "CONNECTING": "Verbinden",
  "CONNECTED": "Verbonden",
  "DRIVE_NAME_ERROR": "Schijfnaam fout",
  "STOP": "Stop",
  "AUTO_START": "Sluit de schijf automatisch opnieuw aan bij het starten van het programma",
  "AUTO_RECONNECT": "Maak automatisch opnieuw verbinding wanneer u een fout tegenkomt",
  "RUN_WITH_SYSTEM": "Voer het programma automatisch uit bij het opstarten van het systeem",
  "READ_ONLY": "Alleen lezen",
  "MOUNT_AS_NETWORK_DEVICE": "Mount als netwerkapparaat",
  "MOUNT_AS_PHYSICAL_DEVICE": "Monteer als fysiek apparaat",
  "NETWORK_PATH": "Netwerk pad",
  "VOLUME_LABEL": "Schijf naam",
  "RETRY": "Opnieuw proberen",
  "TRIAL_VERSION": "probeerversie",
  "LICENSED_TO": "Bevoegd om",
  "PURCHASE": "Koop",
  "REGISTER": "Registreer",
  "INPUT_REGISTRATION_CODE": "Vul registratie code in",
  "REGISTER_SUCCESS": "Succesvol geregistreerd!",
  "REGISTER_ERROR": "Registeren mislukt!",
  "LEFT_DAYS": "Dagen geldig",
  "DAYS": "dagen",

  //Fout
  "ERROR": "Fout",
  "CAN_NOT_Hernoem": "Kan niet hernoemen",
  "NAME_ALREADY_bestaat": "Naam bestaat al",
  "NOT_CONNECTED": "Niet verbonden",
  "TIME_OUT": "Time Out",
  "NOT_FOUND": "Niet gevonden",
  "NO_DIRECTORY_ADD": "Geen map toegevoegd",
  "PLEASE_ADD_DIRECTORY": "Voeg ten minste één map toe waarin u bestanden wilt downloaden of waaruit u bestanden wilt uploaden",
  "NETWORK_ERROR": "Netwerkverbindingsfout",
  "INVALID_LOCAL_PATH": "Ongeldig lokaal bestandspad",
  "INVALID_SERVER_PATH": "Ongeldige server bestandspad",
  "INVALID_USER_PASS": "Ongeldige gebruikersnaam of wachtwoord",
  "INVALID_ARGUMENT": "Ongeldig argument",
  "INVALID_INPUT": "Ongeldige input",
  "INPUT_NAME": "Geef de naam op!",
  "INPUT_MASK": "Please input the mask!",
  "INPUT_LOCAL_PATH": "Geef het lokale pad op!",
  "INPUT_SERVER_PATH": "Geef het serverpad op!",
  "INPUT_PROXY_HOST": "Geef de proxy-host op!",
  "INPUT_HOST_ADDRESS": "Geef het host-adres op!",
  "INPUT_SITE_NAME": "Geef de site-naam op!",

  //More
  "FAST_UDP_MODE": "FastUDP-verbinding (voor netwerk met hoge latentie)"

}